@import url(https://fonts.googleapis.com/css?family=Raleway:400,600);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700);


/* 
font-family: 'Raleway', sans-serif;
font-family: 'Source Sans Pro', sans-serif;
*/

body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #666666;
}

p,li,dt,dd,a,td	{font-size: 0.938rem;}
p,li					{line-height:140%;}


/**************** header *****************************/




.headerMenuContainer {background-color:#C7D301;height:40px;font-weight:0.875em;}
.headerMenu	{width:63.750em;margin:auto;height:30px;color:#ffffff;}
.headerMenu ul {margin:0;padding:0;display:inline;}
.headerMenu li {display:inline;line-height:40px;}
.headerMenu a img {vertical-align:middle;padding-right:16px;}
.headerMenu img {vertical-align:middle;padding-right:10px;}
.headerMenuLeft {float:left;}
.headerMenuLeft a {text-decoration:none;font-size:1em;color:#ffffff;}
.headerMenuLeft a:hover {color:#1CA75E;}
.headerMenuRight {float:right;padding-bottom:10px;color:#1CA75E;}
.headerMenuRight a {text-decoration:none;font-size:1em;color:#1CA75E;}
.headerMenuRight a:hover {color:#ffffff;}

#miniCart		{
   background-color:#1CA75E;
	display:inline-block;
	color:#ffffff;
	line-height:40px;
	padding:0 10px;
   margin-left:20px;
	position:relative;
	}
#miniCart a {color:#ffffff;font-size:1em;display:inline-block;}
#miniCart a:hover {color:#cccccc;}
#miniCart a:nth-child(2){padding-right:16px;} 
.topMiniCart {display:none;}

.banner			{width:63.750em;margin:auto;}
.logo				{width:60%;float:left;}
.logo img		{display:block;float:left;}
.topRight		{width:40%;float:right;text-align:right;padding-top:10px;}
.topRight .socialMedia img {padding-left:16px;}
.topRight p {font-size:1.125rem;color:#3b3b3b;margin-top:10px;margin-bottom:0;}
.phone			{font-size:2.250em;}
.phone img		{vertical-align:middle;}
.phone a			{font-size:1em;color: #3b3b3b;text-decoration:none;cursor:default;}	
.phone a:hover	{font-size:1em;color: #3b3b3b;}	
	
/**************** nav - topnav *************************/

.topnav {border-top:1px solid #C7D301;}
.topmenu{
	width:63.750em;
	margin:auto;
	background-color: transparent;
	color:#222222;	
	height:40px;
}
.mlddm {display:inline-block !important;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0 19px;
		line-height: 40px;
		color: #333333;
		font-size: 1rem;
		background-color: transparent;
}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#C7D301;}

.mlddm>li:first-child>a {padding-left:0;}
.mlddm>li:last-child>a {padding-right:0;}

/* drop down list */
	.mlddm ul {border:1px solid #c7d301;border-bottom:none;}
	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 16px 0 6px;
		border-bottom:1px solid #c7d301;
		text-align:left;
		height:auto;
		background-color: #ffffff;	
		color:#333333; 
		font-size:0.875rem;
	}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected,
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #333333;background-color:#c7d301;}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;}
.slicknav_nav {z-index:10000000;}

.slicknav_menu						{padding:0;}
.slicknav_nav						{font-size:1.750em;font-weight:bold;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-weight:400;font-size:2em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#ebebeb;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#189c57;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#dedede;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#dedede;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	
	
/**************** nav - crumbtrail *************************/

.crumbRow {
   background-color:#ebebeb;
   background-image:url(/extras/styles/webideas/crumb-bg.jpg);
   background-repeat: repeat-x;   
   padding:12px 0 10px 0;
   
   }
.crumbContainer {width:63.750em;margin:auto;}
.crumbContainer .sideBySide60-40-Col2 {text-align:right;}
.crumb		{font-size:0.750rem;padding-top:4px;color:#A3A3A3;}
.crumb a 	{font-size:1em;color:#A3A3A3;}
.crumb a:hover {color:#333333;}
	
.crumbContainer input[type="text"]{
	width:70%;
	border:1px solid #cccccc;
	font-size:0.750em;
	color:#000000;
	background-image: url('/extras/styles/webideas/search.gif');
	background-position: 98% 50%;
	background-repeat: no-repeat;
	padding:5px 7px;
	
	}
form input[type=image]{vertical-align:middle;margin-left:10px;}	
	
/**************** footer *****************************/

.footer			{background-color:#189C57;color:#ffffff;}
.footerInfo		{width:63.750em;margin:auto;padding:20px 0 30px 0;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p 	{margin-bottom:32px;line-height:150%;}
.footerInfo	a 	{color:#ffffff;text-decoration:none;}
.footerInfo td:first-child {padding-right:20px;}
.socialMediaFooter {margin-top:16px;margin-bottom:50px;}
.socialMediaFooter img {padding-left:14px;vertical-align:middle;}

.footerBase				{width:63.750em;margin:auto;padding: 10px 0;color: #ffffff;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.688em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.688em;}
.footerBase a 			{font-size: 1em;color:#ffffff;}
.footerBase a:hover	{color:#dedede;}

.footer a[href^=tel]	{color:#ffffff;cursor:text;}
.footer a[href^=tel]:hover	{color:#ffffff;}


/**************** content *****************************/

.slideshow {max-width:653px;}

.slideshow .galleria-theme-dots .galleria-dots {text-align:right;background:none;height: 44px;} /* dots container background:none; can be added */
.slideshow .galleria-theme-dots .galleria-dots div {color:#127642;} /* dot colour */
.slideshow .galleria-theme-dots.notouch .galleria-dots div:hover,
.slideshow .galleria-theme-dots.touch .galleria-dots div:active {color:#c7d301;} /* highlight colour */
.slideshow .galleria-theme-dots .galleria-dots div.active {color:#CCCCCC;} /* current slide dot colour */




/**************** content *****************************/

/* layout */


.middle		{padding: 26px 0 32px 0; width:63.750em;margin:auto;min-height:400px;}




/* general */
a 			{color: #189C57;text-decoration: underline;}
a:hover	{color: #fcb001;}
a img		{border:0;}

h1 {font-size: 2.250em;color:#333333;font-weight:600;margin-top:0;font-family: 'Raleway', sans-serif;}
h2 {font-size: 1.500em;color:#1ca75e;font-weight:600;}
h3 {font-size: 1.250em;color:#fcb001;font-weight:600;}
h4 {font-size: 1.188em;color:#000000;font-weight:600;}
h5 {font-size: 2.250em;color:#ffffff;font-weight:normal;margin-top:0;margin-bottom:20px;}
h6 {font-size: 1.125em;color:#ffffff;font-weight:600;margin-top:0;margin-bottom:5px;}

h1 a {text-decoration:none;font-size:1em;}
h2 a {text-decoration:none;font-size:1em;}
h5 a {font-size:1em}

.wobjectCatalogue h1 {font-size:1.625em;}
.wobjectFileManager h4 {font-size: 1.500em;color:#000000;font-weight:600;}

.productPage h2 {font-size:1.063em;font-weight:700;}





p, ul, li{margin-top:0;}
.formRequired {color:#cc0000;font-size:0.625rem;}

/**************** buttons *****************************/

.featuredProduct .linkButton {
   background-color: #1CA75E;
   color:#ffffff;
   padding:10px 20px;
   border-radius: 20px;
   text-decoration:none;
}
.latestPost .readmore {
   background-color: #efefef;
   color:#333333;
   padding:10px 30px;
   border-radius: 20px;
   text-decoration:none;
   font-weight:600;
   font-size:1.063rem;
}
.categoryBox .linkButton a,
.productBox .linkButton {
   background-color: #999999;
   color:#ffffff;
   padding:10px 30px;
   border-radius: 20px;
   text-decoration:none;
}

.categoryBox .linkButton a:hover,
.productBox .linkButton:hover {
   background-color:#189c57;
}

.productPage .addToCart .button {
   background-color:#fcb001;
   border:none;
   padding:15px 20px 15px 60px;
   border-radius:100px;
   text-decoration:none;
   color:#ffffff;
   margin:40px 0 20px 0;
   display:inline-block;
   font-family: 'Source Sans Pro', sans-serif;
   font-size:1.250em;
   text-transform:uppercase;
   -webkit-appearance: none;
   font-weight:700;
   background-image:url(/extras/styles/webideas/white-cart.png);
   background-repeat:no-repeat;
   background-position:10% 50%;
}
.productPage .addToCart .button:hover {background-color:#1ca75e;}


.contCheckout .button,
.checkout .button,
.confirm .button,
.cartLogin .button,
.continue .button,
.paymentMethods .button,
.companion .addToCart .button,
#pleaseSelect 
   {
   background-color:#fcb001;
   border:none;
   padding:6px 12px;
   border-radius:20px;
   text-decoration:none;
   color:#ffffff;
   margin-bottom:10px;
   display:inline-block;
   font-size:1em;
   font-family: 'Source Sans Pro', sans-serif;
   text-transform:uppercase;
   -webkit-appearance: none;
   cursor:pointer;
}
.contCheckout .button:hover,
.checkout .button:hover,
.confirm .button:hover,
.cartLogin .button:hover,
.continue .button:hover,
.paymentMethods .button:hover,
.companion .addToCart .button:hover,
#pleaseSelect:hover 
 {background-color:#189c57;}


/**************** home page *****************************/

.middleHomeWide {padding-top:12px;}
.middleHomeWide .row		{width:63.750em;margin-left:auto;margin-right:auto;}
.middleHomeWide .sideBySide70-30-Col1 {width:64%;}
.middleHomeWide .sideBySide70-30-Col2 {width:35%;}
.middleHomeWide .sideBySide70-30-Col2 img {margin-bottom:7px}
.homeRow2 {padding-top:14px;}
.homeRow6 {padding-top:34px;}
.homeRow7 {
   border-top:6px solid #1CA75E;
   border-bottom:6px solid #1CA75E;
   padding:30px 0;
   margin-bottom:50px;
}
.borderedRow {border-top:1px solid #dedede;margin-top:30px;padding-top:10px;padding-bottom:40px;}

.middleHomeWide h2 {margin-top:0;}
.highlightBox h4 {margin-top:0;margin-bottom:10px;}
.greyRow {background-color:#ebebeb;margin:12px 0 24px 0;padding:16px 0 25px 0;}

/* Logo Links */
.inlineLogoList .listLink {float:left;margin-right:20px;}





.highlightBox {}
.hbLeft {width:30%;float:left;}
.hbRight {width:70%;float:right;}
.highlightBox a {text-decoration:none;color:#C7D301;font-weight:700;}
.highlightBox a img {vertical-align:middle;padding-right:6px;}
.hbDark a {color:#189C57;font-weight:700;}

.featuredHeader {
    overflow: hidden;
   font-family: 'Raleway', sans-serif;
   color:#333333;
   font-weight:700;
   font-size:1.625em;  
   padding-bottom:16px; 
}
.featuredRow  .featuredProduct {width:29.5%;float:left;margin-right:5.75%}
.featuredRow  .featuredProduct:nth-of-type(3n) {margin-right:0;}
.featuredProduct h2 {font-size:1.188em;font-weight:700;margin:0 0 18px 0; text-align:center;}
.featuredProduct img {display:block;margin:auto;margin-bottom:20px;}
.featuredProduct p:last-child {margin:26px 0 18px 0; text-align:center;}

.homeRow6 ul {
margin:0;
	padding:0;
	list-style-type:none;
    column-count: 3;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-gap: 1em;
    -webkit-column-gap: 1em;
    -moz-column-gap: 1em;
	}
.homeRow6 li {margin-bottom:14px;font-size:1.063em;padding-bottom:20px;}
.homeRow6 li {
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}

.homeRow6 li a {text-decoration:none;color:#666666;font-size:1em;font-weight:700;background-image:url("/extras/styles/webideas/arrows.gif");background-repeat:no-repeat;background-position:left center;padding-left:22px;}

.latestPost h4 {font-size:2.250em;font-weight:700;margin-top:0;margin-bottom:20px;}
.latestPost ul {margin:0;padding:0;list-style-type:none;}
.latestPost .submissionName {padding-bottom:12px;}
.latestPost .submissionName a {font-size:1.188rem;font-weight:700;color:#1CA75E;line-height:160%;text-decoration:none;}
.latestPost img {margin:20px 0;}
.latestPost .linkContainer {padding-top:20px;font-size:1.188em;}

/**************** catalogue *****************************/

.catalogueHome .shippingTime {padding:14px 0;}
.cataloguePageArticle h3 {font-family: 'Raleway', sans-serif;color:#000000;font-size:1.250em;}
.cataloguePageArticle ul {color:#189C57;padding:0;}


.cataloguePageArticle ul:first-of-type {
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-gap: 0.5em;
    -webkit-column-gap: 0.5em;
    -moz-column-gap: 0.5em;
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}


.cataloguePageArticle li {margin-bottom:10px;padding-left:10px;list-style-position: inside;}
.cataloguePageArticle li a {padding-left:10px;}


.cataloguePageArticle .articleImageRight {margin-left:30px;}

.cataloguePageArticle ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}



.cateoryBrowse-3col .categoryBox			{width:29.5%;height:auto;float:left;text-align:center;padding:12px;margin:20px 5.75% 20px 0;border:1px solid #dedede;}
.cateoryBrowse-3col .categoryBox:nth-of-type(3n) {margin-right:0;} 
.cateoryBrowse-3col .categoryBox:nth-of-type(3n+1) {clear:both;}
.categoryBox .linkButton {margin:26px 0 18px 0; text-align:center;}
.categoryBox h2 {font-size:1.188em;font-weight:700;margin:0 0 18px 0; text-align:center;}



/* browse products */

.productBrowse-3col .productBox {width:29.5%;float:left;border:1px solid #dedede;padding:12px;margin:0 5.75% 60px 0;}
.productBrowse-3col .productBox:nth-of-type(3n) {margin-right:0;}
.productBox h2 {font-size:1.188em;font-weight:700;margin:0 0 18px 0; text-align:center;}
.productBox img {display:block;margin:auto;margin-bottom:20px;}
.productBox p:last-child {margin:26px 0 18px 0; text-align:center;}


/* product page */

.label {float:left;width:70px;font-size:0.938em;clear:both;padding-top:3px;}
.detailValue, .attValue {float:left;}
.price {font-size:2em;font-weight:700;color:#189c57;position:relative;top:-10px;}

.attValue {margin-bottom:20px;}
.productPage select, .productPage input[type=text] {padding:3px;}

.slider.slider-nav .item {width:30% !important;margin-right:5%;margin-bottom:12px;}
.slider.slider-nav .item:nth-of-type(3) {margin-right:0;}


.productPage table {width:100%;}
.productPage table td {width:150px;vertical-align:top;}



/**************** product *********************/

.btn_save {display: block;text-align: right;}

.contCheckout input[type=button]{float:left;}
.contCheckout input[type=submit]{float:right;}

.checkout input[type=button]{float:left;}
.checkout input[type=submit]{float:right;}

.confirmButtons {padding-top:20px;}
.confirm input[type=button]{float:left;}
.confirm input[type=submit]{float:right;}


.productRelatedBox {
   margin: 0px 0 10px 0px;
   border: 1px solid #DFDFDF;
   padding: 6px;
   text-align: center;
   width:48%;
   float:left;
}
.productRelatedBox:nth-of-type(odd){margin-right:4%;clear:both;}
.productRelatedBox h3 {font-size:0.938em;margin-top:0;}
.productRelatedBox h3 a {text-decoration:none;font-size:1em;color:#333333;}

.relateHeader {text-align:center;padding:30px 0 20px 0;font-size: 1.063em; font-weight: 700;color: #1ca75e;}



/* companion products */

.homeCompanions:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

.companionsProduct {width:29.5%;float:left;border:1px solid #dedede;padding:12px;margin:0 5.75% 60px 0;text-align:center;}
.companionsProduct:nth-of-type(3n) {margin-right:0;}
.companionsProduct:nth-of-type(3n+1) {clear:both;}

.companion h2 {font-size:1.188em;font-weight:700;margin:0 0 10px 0; text-align:center;}
.conpanion h2 a {text-decoration:none;font-size:1em;}
.companion .compMsg {color:#fcb001;font-weight:700;}
.companion img {display:block;margin:auto;margin-bottom:20px;}
.companion .addToCart, .companion .buyNow {clear:both;}
.companion .button {margin-left:16px;}




/**************** eCommerce *********************/

.cartLogin .twoCol30-70 {padding-top: 10px;}
.eCommercePage input[type=text], .eCommercePage input[type=password] {
   border:1px solid #cccccc;
   padding:4px;
   -webkit-appearance: none;
}
.deliveryOptions textarea {width:100%;}
.confirmButtons {padding-top: 20px;}

.payment .sideBySide-Col2 .sideBySide-Col2 h2 {font-size: 1.250em;color:#fcb001;font-weight:600;}
.payMethodText b{
   font-size: 1.500em;
   color: #1ca75e;
   font-weight: 600;
   margin-top:20px;
   display:block;
}
.mailingList {padding-top:12px;}
/**************** faq *****************************/

.faq {border-bottom:1px solid #dedede;padding:8px 0;}
.faq_question {
	display:inline-block;
    padding-bottom:5px;
    cursor: pointer;
	font-size:0.938em;
	color:#333333;
}
.faq_question:hover {color:#189c57;}
.faq_question:hover .twisty {background-color: #189c57;}
.twisty {
	display:inline-block;
	width:22px;
	line-height:22px;
	background-color:#333333;
	font-weight:bold;
	color:#ffffff;
	margin-right:10px;
	font-size:1.154em;
	text-align:center;
}
.twisty:hover {background-color: #189c57;}
.plus {background-color: #333333;}
.minus {background-color: #189c57;}
.faq_answer_container {
    height: 0px;
    overflow: hidden;
    padding-left:32px;
	font-size:1.154em;
}
.faq_answer {padding: 8px 0;}


.wobjectFileManager .sideBySide20-80-Col1 {width:10%;}
.wobjectFileManager .sideBySide20-80-Col2 {width:88%;}
.wobjectFileManager .sideBySide-Col1 .sideBySide20-80-Col1 {width:18%;}
.wobjectFileManager .sideBySide-Col2 .sideBySide20-80-Col2 {width:88%;}
.wobjectFileManager .row {padding-bottom:20px;}


/**************** galleries *****************************/

.gallery3Cols div, .gallerySiteMap3Cols div {
   width:30%;
   float:left;
   text-align:center;
   margin-right:5%;
}
.gallery3Cols div:nth-of-type(3n),.gallerySiteMap3Cols div:nth-of-type(3n) {margin-right:0;}
.gallery3Cols div:nth-of-type(3n+1),.gallerySiteMap3Cols div:nth-of-type(3n+1) {clear:both;}

.slick-lightbox-slick-caption {color:#000000 !important;}

/**************** newsletters file manager *****************************/

.fileBox {width:50%;float:left;}
.fileBox:nth-of-type(2n+1) {clear:both}
.fileBox .sideBySide20-80-Col1 {width:25%;}
.fileBox .sideBySide20-80-Col2 {width:75%;}

/**************** product advisor *****************************/

.results div{width:22.5%;float:left;margin-right:3.3%}
.results p{clear:both;font-weight:700;}
.results h3 {font-size:1em;font-weight:700}
.results h3 a {font-size:1em;font-weight:700;text-decoration:none;color:inherit;}
.sectionBreak {clear:both;padding:12px 0;font-weight:700}
.clearSelection {clear:both;}

#productAdvisorForm div {width:32%;float:left;margin-right:1%;}

.centerHead h2 {text-align:center;}







